body {
    background-size: cover;
    background-image: url('../img/wwp/ipart05.jpg');
}

.wwp {
    width: 1520px;
    color: white;
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.5s ease;
}

@media only screen and (max-width: 1541px) {
    .wwp {
        width: 1300px;
    }
}

@media only screen and (max-width: 1441px) {
    .wwp {
        width: 1200px;
    }
}

@media only screen and (max-width: 1240px) {
    .wwp {
        width: 940px;
    }
}

@media only screen and (max-width: 992px) {
    .wwp {
        width: 720px;
    }
}

.wwp-title h1 {
    font-family: 'yahei-ui';
    font-size: 36px;
    margin-bottom: 20px;
}

.wwp-title p {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 55px;
    color: rgba(255, 255, 255, .64);
}

.wwp-content {}

.wwp-left {
    width: 74%;
    float: left;
    position: relative;
}

.dots_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.dots_box .dot {
    position: absolute;
    cursor: pointer;
}

.dots_box .dot span {
    z-index: 2;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    position: relative;
}

.dots_box .dot span:before {
    z-index: -1;
    content: '';
    width: 118px;
    height: 118px;
    background: url('../img/wwp/ipart05_6.png') no-repeat center;
    position: absolute;
    left: 50%;
    margin-left: -59px;
    top: 50%;
    margin-top: -59px;
    animation: circle2 12s linear 0s infinite;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    pointer-events: none;
}

.dots_box .dot span:after {
    pointer-events: inherit;
    content: '';
    width: 119px;
    height: 29px;
    background: url('../img/wwp/ipart05_7.png') no-repeat center;
    position: absolute;
    left: -34px;
    top: 100%;
    transition: all 0.5s ease;
}

.dots_box .dot.cur span {
    font-size: 24px;
    font-weight: bold;
}

@keyframes circle2 {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.dots_box .dot.cur span:before {
    opacity: 1;
    visibility: visible;
    z-index: -1;
    content: '';
    width: 118px;
    height: 118px;
    background: url(../img/wwp/ipart05_6.png) no-repeat center;
    position: absolute;
    left: 50%;
    margin-left: -59px;
    top: 50%;
    margin-top: -59px;
    animation: circle2 12s linear 0s infinite;
    transition: all 0.5s ease;
    pointer-events: none;
}

.dots_box .dot.cur span:after {
    opacity: 0;
    visibility: hidden;
    pointer-events: inherit;
    content: '';
    width: 119px;
    height: 29px;
    background: url(../img/wwp/ipart05_7.png) no-repeat center;
    position: absolute;
    left: -34px;
    top: 100%;
    transition: all 0.5s ease;
}

.wwp-right {
    float: right;
    width: 26%;
    background: url(../img/wwp/ipart05_4.png) no-repeat center / 100% 100%;
}

.wwp-right .box {
    padding: 45px 20px 45px 25px;
}

.wwp-right .box .tit {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}

.wwp-right .box .con {
    height: auto;
    min-height: 150px;
    position: relative;
}

.wwp-right .box .con ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    list-style-type: none;
}

.wwp-right .box .con ul li {
    float: left;
    width: 32%;
    margin-right: 1.3%;
    margin-bottom: 30px;
    background-color: rgba(255,255,255,.7);
    border-radius: 4px;
}

.wwp-right .box .con ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    color:#0A2052;
}

.wwp-right .box .con ul li:hover{
    background-color: #fff;
}

.wwp-right .box .con .partner-list{
    display:none
}

.wwp-right .box .con .cur{
    display:block
}